<DBLMetadata version="2.2.1" id="0ab0c764d56a715d" revision="4">
    <identification>
      <name>Biblica® Open Hausa Contemporary Bible 2020</name>
      <nameLocal>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa™</nameLocal>
      <description>Hausa: Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa™ (Bible)</description>
      <abbreviation>OHCB</abbreviation>
      <abbreviationLocal>BSRK</abbreviationLocal>
      <scope>Bible</scope>
      <dateCompleted>2020-04-01</dateCompleted>
      <bundleProducer>Paratext/9.4.101.7</bundleProducer>
      <systemId type="paratext">
        <id>0ab0c764d56a715d36430396d8289a1f421f11f5</id>
        <csetId>22faa8b27130fbc60551189217d7e99ce0cc2834</csetId>
        <name>haOSRK20</name>
        <fullName>Biblica® Open Hausa Contemporary Bible 2020</fullName>
      </systemId>
      <systemId type="ptreg">
        <id>EzfxdGwB7Zdwva52j</id>
      </systemId>
    </identification>
    <type>
      <medium>text</medium>
      <isConfidential>false</isConfidential>
      <hasCharacters>true</hasCharacters>
      <isTranslation>true</isTranslation>
      <isExpression>true</isExpression>
      <translationType>Revision</translationType>
      <audience>Basic</audience>
      <projectType>Standard</projectType>
    </type>
    <relationships/>
    <agencies>
      <rightsHolder>
        <abbr>Biblica</abbr>
        <url>http://www.Biblica.com</url>
        <nameLocal>Biblica, Inc.</nameLocal>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </rightsHolder>
      <rightsAdmin>
        <url>http://www.Biblica.com/permissions</url>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </rightsAdmin>
      <contributor>
        <content>true</content>
        <publication>true</publication>
        <management>true</management>
        <finance>true</finance>
        <qa>true</qa>
        <uid>545d2cb00fd5dca263562474</uid>
        <name>Biblica, Inc.</name>
      </contributor>
    </agencies>
    <language>
      <iso>hau</iso>
      <name>Hausa</name>
      <nameLocal>Hausa</nameLocal>
      <script>Latin</script>
      <scriptCode>Latn</scriptCode>
      <scriptDirection>LTR</scriptDirection>
      <ldml>ha</ldml>
      <numerals>Arabic</numerals>
    </language>
    <countries>
      <country>
        <iso>NG</iso>
        <name>Nigeria</name>
      </country>
    </countries>
    <format>
      <usxVersion>3.0</usxVersion>
      <versedParagraphs>false</versedParagraphs>
    </format>
    <names>
      <name id="book-gen">
        <abbr>Far</abbr>
        <short>Farawa</short>
        <long>Farawa</long>
      </name>
      <name id="book-exo">
        <abbr>Fit</abbr>
        <short>Fitowa</short>
        <long>Fitowa</long>
      </name>
      <name id="book-lev">
        <abbr>Fir</abbr>
        <short>Firistoci</short>
        <long>Firistoci</long>
      </name>
      <name id="book-num">
        <abbr>Ƙid</abbr>
        <short>Ƙidaya</short>
        <long>Ƙidaya</long>
      </name>
      <name id="book-deu">
        <abbr>M Sh</abbr>
        <short>Maimaitawar Shariʼa</short>
        <long>Maimaitawar Shariʼa</long>
      </name>
      <name id="book-jos">
        <abbr>Yosh</abbr>
        <short>Yoshuwa</short>
        <long>Yoshuwa</long>
      </name>
      <name id="book-jdg">
        <abbr>Mah</abbr>
        <short>Mahukunta</short>
        <long>Mahukunta</long>
      </name>
      <name id="book-rut">
        <abbr>Rut</abbr>
        <short>Rut</short>
        <long>Rut</long>
      </name>
      <name id="book-1sa">
        <abbr>1Sam</abbr>
        <short>1 Samaʼila</short>
        <long>1 Samaʼila</long>
      </name>
      <name id="book-2sa">
        <abbr>2Sam</abbr>
        <short>2 Samaʼila</short>
        <long>2 Samaʼila</long>
      </name>
      <name id="book-1ki">
        <abbr>1Sar</abbr>
        <short>1 Sarakuna</short>
        <long>1 Sarakuna</long>
      </name>
      <name id="book-2ki">
        <abbr>2Sar</abbr>
        <short>2 Sarakuna</short>
        <long>2 Sarakuna</long>
      </name>
      <name id="book-1ch">
        <abbr>1Tar</abbr>
        <short>1 Tarihi</short>
        <long>1 Tarihi</long>
      </name>
      <name id="book-2ch">
        <abbr>2Tar</abbr>
        <short>2 Tarihi</short>
        <long>2 Tarihi</long>
      </name>
      <name id="book-ezr">
        <abbr>Ezr</abbr>
        <short>Ezra</short>
        <long>Ezra</long>
      </name>
      <name id="book-neh">
        <abbr>Neh</abbr>
        <short>Nehemiya</short>
        <long>Nehemiya</long>
      </name>
      <name id="book-est">
        <abbr>Esta</abbr>
        <short>Esta</short>
        <long>Esta</long>
      </name>
      <name id="book-job">
        <abbr>Ayu</abbr>
        <short>Ayuba</short>
        <long>Ayuba</long>
      </name>
      <name id="book-psa">
        <abbr>Zab</abbr>
        <short>Zabura</short>
        <long>Zabura</long>
      </name>
      <name id="book-pro">
        <abbr>K Mag</abbr>
        <short>Karin Magana</short>
        <long>Karin Magana</long>
      </name>
      <name id="book-ecc">
        <abbr>M Had</abbr>
        <short>Mai Hadishi</short>
        <long>Mai Hadishi</long>
      </name>
      <name id="book-sng">
        <abbr>WW</abbr>
        <short>Waƙar Waƙoƙi</short>
        <long>Waƙar Waƙoƙi</long>
      </name>
      <name id="book-isa">
        <abbr>Ish</abbr>
        <short>Ishaya</short>
        <long>Ishaya</long>
      </name>
      <name id="book-jer">
        <abbr>Irm</abbr>
        <short>Irmiya</short>
        <long>Irmiya</long>
      </name>
      <name id="book-lam">
        <abbr>Mak</abbr>
        <short>Makoki</short>
        <long>Makoki</long>
      </name>
      <name id="book-ezk">
        <abbr>Ezk</abbr>
        <short>Ezekiyel</short>
        <long>Ezekiyel</long>
      </name>
      <name id="book-dan">
        <abbr>Dan</abbr>
        <short>Daniyel</short>
        <long>Daniyel</long>
      </name>
      <name id="book-hos">
        <abbr>Hos</abbr>
        <short>Hosiya</short>
        <long>Hosiya</long>
      </name>
      <name id="book-jol">
        <abbr>Yow</abbr>
        <short>Yowel</short>
        <long>Yowel</long>
      </name>
      <name id="book-amo">
        <abbr>Amos</abbr>
        <short>Amos</short>
        <long>Amos</long>
      </name>
      <name id="book-oba">
        <abbr>Oba</abbr>
        <short>Obadiya</short>
        <long>Obadiya</long>
      </name>
      <name id="book-jon">
        <abbr>Yun</abbr>
        <short>Yunana</short>
        <long>Yunana</long>
      </name>
      <name id="book-mic">
        <abbr>Mik</abbr>
        <short>Mika</short>
        <long>Mika</long>
      </name>
      <name id="book-nam">
        <abbr>Nah</abbr>
        <short>Nahum</short>
        <long>Nahum</long>
      </name>
      <name id="book-hab">
        <abbr>Hab</abbr>
        <short>Habakkuk</short>
        <long>Habakkuk</long>
      </name>
      <name id="book-zep">
        <abbr>Zef</abbr>
        <short>Zefaniya</short>
        <long>Zefaniya</long>
      </name>
      <name id="book-hag">
        <abbr>Hag</abbr>
        <short>Haggai</short>
        <long>Haggai</long>
      </name>
      <name id="book-zec">
        <abbr>Zak</abbr>
        <short>Zakariya</short>
        <long>Zakariya</long>
      </name>
      <name id="book-mal">
        <abbr>Mal</abbr>
        <short>Malaki</short>
        <long>Malaki</long>
      </name>
      <name id="book-mat">
        <abbr>Mat</abbr>
        <short>Mattiyu</short>
        <long>Mattiyu</long>
      </name>
      <name id="book-mrk">
        <abbr>Mar</abbr>
        <short>Markus</short>
        <long>Markus</long>
      </name>
      <name id="book-luk">
        <abbr>Luk</abbr>
        <short>Luka</short>
        <long>Luka</long>
      </name>
      <name id="book-jhn">
        <abbr>Yoh</abbr>
        <short>Yohanna</short>
        <long>Yohanna</long>
      </name>
      <name id="book-act">
        <abbr>Ayy M</abbr>
        <short>Ayyukan Manzanni</short>
        <long>Ayyukan Manzanni</long>
      </name>
      <name id="book-rom">
        <abbr>Rom</abbr>
        <short>Romawa</short>
        <long>Romawa</long>
      </name>
      <name id="book-1co">
        <abbr>1Kor</abbr>
        <short>1 Korintiyawa</short>
        <long>1 Korintiyawa</long>
      </name>
      <name id="book-2co">
        <abbr>2Kor</abbr>
        <short>2 Korintiyawa</short>
        <long>2 Korintiyawa</long>
      </name>
      <name id="book-gal">
        <abbr>Gal</abbr>
        <short>Galatiyawa</short>
        <long>Galatiyawa</long>
      </name>
      <name id="book-eph">
        <abbr>Afi</abbr>
        <short>Afisawa</short>
        <long>Afisawa</long>
      </name>
      <name id="book-php">
        <abbr>Fil</abbr>
        <short>Filibbiyawa</short>
        <long>Filibbiyawa</long>
      </name>
      <name id="book-col">
        <abbr>Kol</abbr>
        <short>Kolossiyawa</short>
        <long>Kolossiyawa</long>
      </name>
      <name id="book-1th">
        <abbr>1Tes</abbr>
        <short>1 Tessalonikawa</short>
        <long>1 Tessalonikawa</long>
      </name>
      <name id="book-2th">
        <abbr>2Tes</abbr>
        <short>2 Tessalonikawa</short>
        <long>2 Tessalonikawa</long>
      </name>
      <name id="book-1ti">
        <abbr>1Tim</abbr>
        <short>1 Timoti</short>
        <long>1 Timoti</long>
      </name>
      <name id="book-2ti">
        <abbr>2Tim</abbr>
        <short>2 Timoti</short>
        <long>2 Timoti</long>
      </name>
      <name id="book-tit">
        <abbr>Tit</abbr>
        <short>Titus</short>
        <long>Titus</long>
      </name>
      <name id="book-phm">
        <abbr>Flm</abbr>
        <short>Filemon</short>
        <long>Filemon</long>
      </name>
      <name id="book-heb">
        <abbr>Ibr</abbr>
        <short>Ibraniyawa</short>
        <long>Ibraniyawa</long>
      </name>
      <name id="book-jas">
        <abbr>Yaƙ</abbr>
        <short>Yaƙub</short>
        <long>Yaƙub</long>
      </name>
      <name id="book-1pe">
        <abbr>1Bit</abbr>
        <short>1 Bitrus</short>
        <long>1 Bitrus</long>
      </name>
      <name id="book-2pe">
        <abbr>2Bit</abbr>
        <short>2 Bitrus</short>
        <long>2 Bitrus</long>
      </name>
      <name id="book-1jn">
        <abbr>1Yoh</abbr>
        <short>1 Yohanna</short>
        <long>1 Yohanna</long>
      </name>
      <name id="book-2jn">
        <abbr>2Yoh</abbr>
        <short>2 Yohanna</short>
        <long>2 Yohanna</long>
      </name>
      <name id="book-3jn">
        <abbr>3Yoh</abbr>
        <short>3 Yohanna</short>
        <long>3 Yohanna</long>
      </name>
      <name id="book-jud">
        <abbr>Yah</abbr>
        <short>Yahuda</short>
        <long>Yahuda</long>
      </name>
      <name id="book-rev">
        <abbr>R Yoh</abbr>
        <short>Ruʼuya ta Yohanna</short>
        <long>Ruʼuya ta Yohanna</long>
      </name>
    </names>
    <manifest>
      <resource checksum="d45e63d0afd96b5ee3253d40e15c6d6d" mimeType="application/xml" size="96725" uri="release/USX_1/1CO.usx"/>
      <resource checksum="6aa170610234c4543e2655e447f4e168" mimeType="application/xml" size="24406" uri="release/USX_1/1JN.usx"/>
      <resource checksum="5e424407be2905e14ecc709ac2dd6e4b" mimeType="application/xml" size="26749" uri="release/USX_1/1PE.usx"/>
      <resource checksum="394c1b3d15ea870a154389af7bc44586" mimeType="application/xml" size="19283" uri="release/USX_1/1TH.usx"/>
      <resource checksum="51077f3f449928b71748b3200a6f77f9" mimeType="application/xml" size="26240" uri="release/USX_1/1TI.usx"/>
      <resource checksum="1f06ea1252a3c2a54c08852c50d72a01" mimeType="application/xml" size="59191" uri="release/USX_1/2CO.usx"/>
      <resource checksum="7bb2c5734d3800afce09afaaa8a2ca6e" mimeType="application/xml" size="3401" uri="release/USX_1/2JN.usx"/>
      <resource checksum="fc232b20bbc76cee8d8722bf293e3d64" mimeType="application/xml" size="15333" uri="release/USX_1/2PE.usx"/>
      <resource checksum="49218d1f5075847b52fab2c0aaa3b2af" mimeType="application/xml" size="11066" uri="release/USX_1/2TH.usx"/>
      <resource checksum="f81b844b25b427692446ddc998f9829e" mimeType="application/xml" size="18846" uri="release/USX_1/2TI.usx"/>
      <resource checksum="086cc6e3e8ffcb5e1c66317fb8a3c7f9" mimeType="application/xml" size="3837" uri="release/USX_1/3JN.usx"/>
      <resource checksum="6eaddababdd4520440dca8c0004e0dc4" mimeType="application/xml" size="232268" uri="release/USX_1/ACT.usx"/>
      <resource checksum="b105e5cbcd823c4a0d4a074f789633ff" mimeType="application/xml" size="22006" uri="release/USX_1/COL.usx"/>
      <resource checksum="4e6c98b2765eff61a9c5488bfb88dafe" mimeType="application/xml" size="33084" uri="release/USX_1/EPH.usx"/>
      <resource checksum="1e752103162041c32f41c8ffe813ef54" mimeType="application/xml" size="34588" uri="release/USX_1/GAL.usx"/>
      <resource checksum="18fd0bd4b5bd668fa946a6119f3089d8" mimeType="application/xml" size="78394" uri="release/USX_1/HEB.usx"/>
      <resource checksum="9cac6bea163e5dd02ecdb8b1e6fac3ba" mimeType="application/xml" size="24503" uri="release/USX_1/JAS.usx"/>
      <resource checksum="6c98594705b441cd63835de4f4696b02" mimeType="application/xml" size="201720" uri="release/USX_1/JHN.usx"/>
      <resource checksum="9aba66e39b9b741c9ff588e28fc7373a" mimeType="application/xml" size="7070" uri="release/USX_1/JUD.usx"/>
      <resource checksum="093efbaa7620d82dc8fc991584a655a9" mimeType="application/xml" size="278513" uri="release/USX_1/LUK.usx"/>
      <resource checksum="865b9d794505aedf69f0310623d0786c" mimeType="application/xml" size="278150" uri="release/USX_1/MAT.usx"/>
      <resource checksum="943040582c2be4c3da59be4528f888e9" mimeType="application/xml" size="171719" uri="release/USX_1/MRK.usx"/>
      <resource checksum="b10f527b52082193b317b93de0196830" mimeType="application/xml" size="5624" uri="release/USX_1/PHM.usx"/>
      <resource checksum="5662b7da8bf1fd22bf84fa07c44b71cd" mimeType="application/xml" size="23390" uri="release/USX_1/PHP.usx"/>
      <resource checksum="17492e94572d1fd4bc8b2885a4813bb7" mimeType="application/xml" size="111732" uri="release/USX_1/REV.usx"/>
      <resource checksum="f1995afeec7eb43b38e22f5aa17bd7ed" mimeType="application/xml" size="107414" uri="release/USX_1/ROM.usx"/>
      <resource checksum="c0485d0645af700b704db656796b83b5" mimeType="application/xml" size="11031" uri="release/USX_1/TIT.usx"/>
      <resource checksum="f2c64822f145f4a9aa2103f739ad77a4" mimeType="application/xml" size="232496" uri="release/USX_2/1CH.usx"/>
      <resource checksum="d45e63d0afd96b5ee3253d40e15c6d6d" mimeType="application/xml" size="96725" uri="release/USX_2/1CO.usx"/>
      <resource checksum="6aa170610234c4543e2655e447f4e168" mimeType="application/xml" size="24406" uri="release/USX_2/1JN.usx"/>
      <resource checksum="b47d8acd41a4451bbbca5b2d8ea206de" mimeType="application/xml" size="209537" uri="release/USX_2/1KI.usx"/>
      <resource checksum="5e424407be2905e14ecc709ac2dd6e4b" mimeType="application/xml" size="26749" uri="release/USX_2/1PE.usx"/>
      <resource checksum="90e4a1e75c989f59c994b6a0fe82457e" mimeType="application/xml" size="207197" uri="release/USX_2/1SA.usx"/>
      <resource checksum="394c1b3d15ea870a154389af7bc44586" mimeType="application/xml" size="19283" uri="release/USX_2/1TH.usx"/>
      <resource checksum="51077f3f449928b71748b3200a6f77f9" mimeType="application/xml" size="26240" uri="release/USX_2/1TI.usx"/>
      <resource checksum="99d8105acdfd82118cd9d5769b79b375" mimeType="application/xml" size="226131" uri="release/USX_2/2CH.usx"/>
      <resource checksum="1f06ea1252a3c2a54c08852c50d72a01" mimeType="application/xml" size="59191" uri="release/USX_2/2CO.usx"/>
      <resource checksum="7bb2c5734d3800afce09afaaa8a2ca6e" mimeType="application/xml" size="3401" uri="release/USX_2/2JN.usx"/>
      <resource checksum="b627c33b5d3876790b1639b69aa33e87" mimeType="application/xml" size="200484" uri="release/USX_2/2KI.usx"/>
      <resource checksum="fc232b20bbc76cee8d8722bf293e3d64" mimeType="application/xml" size="15333" uri="release/USX_2/2PE.usx"/>
      <resource checksum="2acf43cad2ff70cc4a70e25fee43e940" mimeType="application/xml" size="195667" uri="release/USX_2/2SA.usx"/>
      <resource checksum="49218d1f5075847b52fab2c0aaa3b2af" mimeType="application/xml" size="11066" uri="release/USX_2/2TH.usx"/>
      <resource checksum="f81b844b25b427692446ddc998f9829e" mimeType="application/xml" size="18846" uri="release/USX_2/2TI.usx"/>
      <resource checksum="086cc6e3e8ffcb5e1c66317fb8a3c7f9" mimeType="application/xml" size="3837" uri="release/USX_2/3JN.usx"/>
      <resource checksum="6eaddababdd4520440dca8c0004e0dc4" mimeType="application/xml" size="232268" uri="release/USX_2/ACT.usx"/>
      <resource checksum="32bbbc8530cc331209681172c81e5b65" mimeType="application/xml" size="61271" uri="release/USX_2/AMO.usx"/>
      <resource checksum="b105e5cbcd823c4a0d4a074f789633ff" mimeType="application/xml" size="22006" uri="release/USX_2/COL.usx"/>
      <resource checksum="d0970d1162ad994d8bef54be16c6f1c0" mimeType="application/xml" size="102916" uri="release/USX_2/DAN.usx"/>
      <resource checksum="3f4b5d7f07381f3be043301165d94ffd" mimeType="application/xml" size="245051" uri="release/USX_2/DEU.usx"/>
      <resource checksum="fb932b842fd514f797080f80b8d7b35d" mimeType="application/xml" size="63202" uri="release/USX_2/ECC.usx"/>
      <resource checksum="4e6c98b2765eff61a9c5488bfb88dafe" mimeType="application/xml" size="33084" uri="release/USX_2/EPH.usx"/>
      <resource checksum="3e2a6d036b5497d274f7bde79abc2d63" mimeType="application/xml" size="45753" uri="release/USX_2/EST.usx"/>
      <resource checksum="843e45a1fb72be1247b5411e80ca3c16" mimeType="application/xml" size="280612" uri="release/USX_2/EXO.usx"/>
      <resource checksum="2ebf61f3bc26ce48e06b9bcb3ec31c29" mimeType="application/xml" size="354464" uri="release/USX_2/EZK.usx"/>
      <resource checksum="633c1930243cd2d41c6c9f0b6e1c2285" mimeType="application/xml" size="67637" uri="release/USX_2/EZR.usx"/>
      <resource checksum="1e752103162041c32f41c8ffe813ef54" mimeType="application/xml" size="34588" uri="release/USX_2/GAL.usx"/>
      <resource checksum="7be05b7cd7684cb87ac73264763fa201" mimeType="application/xml" size="377364" uri="release/USX_2/GEN.usx"/>
      <resource checksum="2ac4a62d24c7113e015f2a10fc706111" mimeType="application/xml" size="22239" uri="release/USX_2/HAB.usx"/>
      <resource checksum="9fd8cf1024e4fb95795755b325d2227d" mimeType="application/xml" size="11083" uri="release/USX_2/HAG.usx"/>
      <resource checksum="18fd0bd4b5bd668fa946a6119f3089d8" mimeType="application/xml" size="78394" uri="release/USX_2/HEB.usx"/>
      <resource checksum="347f3d87065f00c59037849f5c3f04b1" mimeType="application/xml" size="76367" uri="release/USX_2/HOS.usx"/>
      <resource checksum="c5fc526517c60913ea6270aaead19754" mimeType="application/xml" size="499257" uri="release/USX_2/ISA.usx"/>
      <resource checksum="9cac6bea163e5dd02ecdb8b1e6fac3ba" mimeType="application/xml" size="24503" uri="release/USX_2/JAS.usx"/>
      <resource checksum="aa5c1268ab9f1690668716a4effac7de" mimeType="application/xml" size="160668" uri="release/USX_2/JDG.usx"/>
      <resource checksum="303dbae885f8e873f5e3f42ca1ec2cbc" mimeType="application/xml" size="458259" uri="release/USX_2/JER.usx"/>
      <resource checksum="6c98594705b441cd63835de4f4696b02" mimeType="application/xml" size="201720" uri="release/USX_2/JHN.usx"/>
      <resource checksum="90efe7cc774b39bfa9687ecf9ad030a9" mimeType="application/xml" size="256966" uri="release/USX_2/JOB.usx"/>
      <resource checksum="7532f9f7293c869615376e4513acfd37" mimeType="application/xml" size="31376" uri="release/USX_2/JOL.usx"/>
      <resource checksum="d3929ef6d2361ca8c91252708e15873d" mimeType="application/xml" size="13660" uri="release/USX_2/JON.usx"/>
      <resource checksum="293c3b60671a8c699e4fc8ae8a8284c1" mimeType="application/xml" size="155092" uri="release/USX_2/JOS.usx"/>
      <resource checksum="9aba66e39b9b741c9ff588e28fc7373a" mimeType="application/xml" size="7070" uri="release/USX_2/JUD.usx"/>
      <resource checksum="05062618982258b5a97a22b9fd50b7d6" mimeType="application/xml" size="53087" uri="release/USX_2/LAM.usx"/>
      <resource checksum="147a7ee7fd20346210f045a23e3e64a3" mimeType="application/xml" size="201821" uri="release/USX_2/LEV.usx"/>
      <resource checksum="093efbaa7620d82dc8fc991584a655a9" mimeType="application/xml" size="278513" uri="release/USX_2/LUK.usx"/>
      <resource checksum="57587930a5fd7673e09311a4f3bd5113" mimeType="application/xml" size="18467" uri="release/USX_2/MAL.usx"/>
      <resource checksum="865b9d794505aedf69f0310623d0786c" mimeType="application/xml" size="278150" uri="release/USX_2/MAT.usx"/>
      <resource checksum="4dc1504a2ea93d8d33c731de5afe00a2" mimeType="application/xml" size="47303" uri="release/USX_2/MIC.usx"/>
      <resource checksum="943040582c2be4c3da59be4528f888e9" mimeType="application/xml" size="171719" uri="release/USX_2/MRK.usx"/>
      <resource checksum="851c6172de3f1e5a2054e31136e1b2cf" mimeType="application/xml" size="19983" uri="release/USX_2/NAM.usx"/>
      <resource checksum="0bc9948121a32dcd7f06e22226c747bc" mimeType="application/xml" size="98088" uri="release/USX_2/NEH.usx"/>
      <resource checksum="8b3eca4c4b33ce110dade99e20c35a36" mimeType="application/xml" size="298485" uri="release/USX_2/NUM.usx"/>
      <resource checksum="c35239d84e4fcaa9b360da010f46e8f0" mimeType="application/xml" size="9452" uri="release/USX_2/OBA.usx"/>
      <resource checksum="b10f527b52082193b317b93de0196830" mimeType="application/xml" size="5624" uri="release/USX_2/PHM.usx"/>
      <resource checksum="5662b7da8bf1fd22bf84fa07c44b71cd" mimeType="application/xml" size="23390" uri="release/USX_2/PHP.usx"/>
      <resource checksum="c34f09314cbf7093230b7a6e337cb5b2" mimeType="application/xml" size="238871" uri="release/USX_2/PRO.usx"/>
      <resource checksum="63ab19274f83970eb66fed6eb3e045fd" mimeType="application/xml" size="700526" uri="release/USX_2/PSA.usx"/>
      <resource checksum="17492e94572d1fd4bc8b2885a4813bb7" mimeType="application/xml" size="111732" uri="release/USX_2/REV.usx"/>
      <resource checksum="f1995afeec7eb43b38e22f5aa17bd7ed" mimeType="application/xml" size="107414" uri="release/USX_2/ROM.usx"/>
      <resource checksum="140c46230c80f7478b0f654e78cb464a" mimeType="application/xml" size="24357" uri="release/USX_2/RUT.usx"/>
      <resource checksum="b3bdce9bb9be421e40c83660e1cd36ba" mimeType="application/xml" size="42450" uri="release/USX_2/SNG.usx"/>
      <resource checksum="c0485d0645af700b704db656796b83b5" mimeType="application/xml" size="11031" uri="release/USX_2/TIT.usx"/>
      <resource checksum="4b4150ed9e0bd558156a0c0294bf69d7" mimeType="application/xml" size="64848" uri="release/USX_2/ZEC.usx"/>
      <resource checksum="bcc71848ef63ac216fcd369219be8e25" mimeType="application/xml" size="25100" uri="release/USX_2/ZEP.usx"/>
      <resource checksum="f3d669824beaf0f7ab0c54e2c3925831" mimeType="application/xml" size="4639" uri="release/hau_ha.ldml"/>
      <resource checksum="6e34eac186737a22b7233068625af4e9" mimeType="application/xml" size="105984" uri="release/styles.xml"/>
      <resource checksum="2c6bfcfad1cc22cf3a9bf04759204c66" mimeType="text/plain" size="15642" uri="release/versification.vrs"/>
      </manifest>
    <publications>
      <publication id="p1">
        <name>Biblica® Open Hausa Contemporary Bible 2020</name>
        <nameLocal>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa 2020</nameLocal>
        <description>New Testament</description>
        <descriptionLocal>Sabon Alkawari</descriptionLocal>
        <abbreviation>BHCB</abbreviation>
        <abbreviationLocal>OSRK</abbreviationLocal>
        <canonicalContent>
          <book code="1CO"/>
          <book code="1JN"/>
          <book code="1PE"/>
          <book code="1TH"/>
          <book code="1TI"/>
          <book code="2CO"/>
          <book code="2JN"/>
          <book code="2PE"/>
          <book code="2TH"/>
          <book code="2TI"/>
          <book code="3JN"/>
          <book code="ACT"/>
          <book code="COL"/>
          <book code="EPH"/>
          <book code="GAL"/>
          <book code="HEB"/>
          <book code="JAS"/>
          <book code="JHN"/>
          <book code="JUD"/>
          <book code="LUK"/>
          <book code="MAT"/>
          <book code="MRK"/>
          <book code="PHM"/>
          <book code="PHP"/>
          <book code="REV"/>
          <book code="ROM"/>
          <book code="TIT"/>
        </canonicalContent>
        <structure>
          <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT"/>
          <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK"/>
          <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK"/>
          <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN"/>
          <content name="book-act" src="release/USX_1/ACT.usx" role="ACT"/>
          <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM"/>
          <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO"/>
          <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO"/>
          <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL"/>
          <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH"/>
          <content name="book-php" src="release/USX_1/PHP.usx" role="PHP"/>
          <content name="book-col" src="release/USX_1/COL.usx" role="COL"/>
          <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH"/>
          <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH"/>
          <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI"/>
          <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI"/>
          <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT"/>
          <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM"/>
          <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB"/>
          <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS"/>
          <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE"/>
          <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE"/>
          <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN"/>
          <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN"/>
          <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN"/>
          <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD"/>
          <content name="book-rev" src="release/USX_1/REV.usx" role="REV"/>
        </structure>
      </publication>
      <publication id="p2" default="true">
        <name>Biblica® Open Hausa Contemporary Bible 2020</name>
        <nameLocal>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa 2020</nameLocal>
        <description>Holy Bible</description>
        <descriptionLocal>Littafi mai Tsarki</descriptionLocal>
        <abbreviation>OHCB</abbreviation>
        <abbreviationLocal>BSRK</abbreviationLocal>
        <canonicalContent>
          <book code="1CH"/>
          <book code="1CO"/>
          <book code="1JN"/>
          <book code="1KI"/>
          <book code="1PE"/>
          <book code="1SA"/>
          <book code="1TH"/>
          <book code="1TI"/>
          <book code="2CH"/>
          <book code="2CO"/>
          <book code="2JN"/>
          <book code="2KI"/>
          <book code="2PE"/>
          <book code="2SA"/>
          <book code="2TH"/>
          <book code="2TI"/>
          <book code="3JN"/>
          <book code="ACT"/>
          <book code="AMO"/>
          <book code="COL"/>
          <book code="DAN"/>
          <book code="DEU"/>
          <book code="ECC"/>
          <book code="EPH"/>
          <book code="EST"/>
          <book code="EXO"/>
          <book code="EZK"/>
          <book code="EZR"/>
          <book code="GAL"/>
          <book code="GEN"/>
          <book code="HAB"/>
          <book code="HAG"/>
          <book code="HEB"/>
          <book code="HOS"/>
          <book code="ISA"/>
          <book code="JAS"/>
          <book code="JDG"/>
          <book code="JER"/>
          <book code="JHN"/>
          <book code="JOB"/>
          <book code="JOL"/>
          <book code="JON"/>
          <book code="JOS"/>
          <book code="JUD"/>
          <book code="LAM"/>
          <book code="LEV"/>
          <book code="LUK"/>
          <book code="MAL"/>
          <book code="MAT"/>
          <book code="MIC"/>
          <book code="MRK"/>
          <book code="NAM"/>
          <book code="NEH"/>
          <book code="NUM"/>
          <book code="OBA"/>
          <book code="PHM"/>
          <book code="PHP"/>
          <book code="PRO"/>
          <book code="PSA"/>
          <book code="REV"/>
          <book code="ROM"/>
          <book code="RUT"/>
          <book code="SNG"/>
          <book code="TIT"/>
          <book code="ZEC"/>
          <book code="ZEP"/>
        </canonicalContent>
        <structure>
          <content name="book-gen" src="release/USX_2/GEN.usx" role="GEN"/>
          <content name="book-exo" src="release/USX_2/EXO.usx" role="EXO"/>
          <content name="book-lev" src="release/USX_2/LEV.usx" role="LEV"/>
          <content name="book-num" src="release/USX_2/NUM.usx" role="NUM"/>
          <content name="book-deu" src="release/USX_2/DEU.usx" role="DEU"/>
          <content name="book-jos" src="release/USX_2/JOS.usx" role="JOS"/>
          <content name="book-jdg" src="release/USX_2/JDG.usx" role="JDG"/>
          <content name="book-rut" src="release/USX_2/RUT.usx" role="RUT"/>
          <content name="book-1sa" src="release/USX_2/1SA.usx" role="1SA"/>
          <content name="book-2sa" src="release/USX_2/2SA.usx" role="2SA"/>
          <content name="book-1ki" src="release/USX_2/1KI.usx" role="1KI"/>
          <content name="book-2ki" src="release/USX_2/2KI.usx" role="2KI"/>
          <content name="book-1ch" src="release/USX_2/1CH.usx" role="1CH"/>
          <content name="book-2ch" src="release/USX_2/2CH.usx" role="2CH"/>
          <content name="book-ezr" src="release/USX_2/EZR.usx" role="EZR"/>
          <content name="book-neh" src="release/USX_2/NEH.usx" role="NEH"/>
          <content name="book-est" src="release/USX_2/EST.usx" role="EST"/>
          <content name="book-job" src="release/USX_2/JOB.usx" role="JOB"/>
          <content name="book-psa" src="release/USX_2/PSA.usx" role="PSA"/>
          <content name="book-pro" src="release/USX_2/PRO.usx" role="PRO"/>
          <content name="book-ecc" src="release/USX_2/ECC.usx" role="ECC"/>
          <content name="book-sng" src="release/USX_2/SNG.usx" role="SNG"/>
          <content name="book-isa" src="release/USX_2/ISA.usx" role="ISA"/>
          <content name="book-jer" src="release/USX_2/JER.usx" role="JER"/>
          <content name="book-lam" src="release/USX_2/LAM.usx" role="LAM"/>
          <content name="book-ezk" src="release/USX_2/EZK.usx" role="EZK"/>
          <content name="book-dan" src="release/USX_2/DAN.usx" role="DAN"/>
          <content name="book-hos" src="release/USX_2/HOS.usx" role="HOS"/>
          <content name="book-jol" src="release/USX_2/JOL.usx" role="JOL"/>
          <content name="book-amo" src="release/USX_2/AMO.usx" role="AMO"/>
          <content name="book-oba" src="release/USX_2/OBA.usx" role="OBA"/>
          <content name="book-jon" src="release/USX_2/JON.usx" role="JON"/>
          <content name="book-mic" src="release/USX_2/MIC.usx" role="MIC"/>
          <content name="book-nam" src="release/USX_2/NAM.usx" role="NAM"/>
          <content name="book-hab" src="release/USX_2/HAB.usx" role="HAB"/>
          <content name="book-zep" src="release/USX_2/ZEP.usx" role="ZEP"/>
          <content name="book-hag" src="release/USX_2/HAG.usx" role="HAG"/>
          <content name="book-zec" src="release/USX_2/ZEC.usx" role="ZEC"/>
          <content name="book-mal" src="release/USX_2/MAL.usx" role="MAL"/>
          <content name="book-mat" src="release/USX_2/MAT.usx" role="MAT"/>
          <content name="book-mrk" src="release/USX_2/MRK.usx" role="MRK"/>
          <content name="book-luk" src="release/USX_2/LUK.usx" role="LUK"/>
          <content name="book-jhn" src="release/USX_2/JHN.usx" role="JHN"/>
          <content name="book-act" src="release/USX_2/ACT.usx" role="ACT"/>
          <content name="book-rom" src="release/USX_2/ROM.usx" role="ROM"/>
          <content name="book-1co" src="release/USX_2/1CO.usx" role="1CO"/>
          <content name="book-2co" src="release/USX_2/2CO.usx" role="2CO"/>
          <content name="book-gal" src="release/USX_2/GAL.usx" role="GAL"/>
          <content name="book-eph" src="release/USX_2/EPH.usx" role="EPH"/>
          <content name="book-php" src="release/USX_2/PHP.usx" role="PHP"/>
          <content name="book-col" src="release/USX_2/COL.usx" role="COL"/>
          <content name="book-1th" src="release/USX_2/1TH.usx" role="1TH"/>
          <content name="book-2th" src="release/USX_2/2TH.usx" role="2TH"/>
          <content name="book-1ti" src="release/USX_2/1TI.usx" role="1TI"/>
          <content name="book-2ti" src="release/USX_2/2TI.usx" role="2TI"/>
          <content name="book-tit" src="release/USX_2/TIT.usx" role="TIT"/>
          <content name="book-phm" src="release/USX_2/PHM.usx" role="PHM"/>
          <content name="book-heb" src="release/USX_2/HEB.usx" role="HEB"/>
          <content name="book-jas" src="release/USX_2/JAS.usx" role="JAS"/>
          <content name="book-1pe" src="release/USX_2/1PE.usx" role="1PE"/>
          <content name="book-2pe" src="release/USX_2/2PE.usx" role="2PE"/>
          <content name="book-1jn" src="release/USX_2/1JN.usx" role="1JN"/>
          <content name="book-2jn" src="release/USX_2/2JN.usx" role="2JN"/>
          <content name="book-3jn" src="release/USX_2/3JN.usx" role="3JN"/>
          <content name="book-jud" src="release/USX_2/JUD.usx" role="JUD"/>
          <content name="book-rev" src="release/USX_2/REV.usx" role="REV"/>
        </structure>
      </publication>
    </publications>
    <copyright>
      <fullStatement>
        <statementContent type="xhtml">
          <p>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa™</p>
          <p>Neman RubutaccenIzini © 2009, 2020 ta hannun Biblica, Inc.</p>
          <p>Biblica® Open Hausa Contemporary Bible™</p>
          <p>Copyright © 2009, 2020 by Biblica, Inc.</p>
          <p>“Biblica” wani tambarin ne da aka yi wa rajista a ofishi Lamba Ƙerar da Tambari a Amurka ta hannun Biblica, Inc. Wanda aka yi amfani ta wurin samun izini.</p>
          <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        </statementContent>
      </fullStatement>
    </copyright>
    <promotion>
      <promoVersionInfo contentType="xhtml">
        <p>An sami wannan aiki a sauƙaƙe a ƙarƙashin lasisin Ƙasa da ƙasa na Lasisin Creative Commons Attribution-ShareAlike 4.0 na Ƙasa da ƙasa (CC BY-SA). Don a ga kwafin wannan lasisi, a ziyarci: http://creativecommons.org/licenses/by-sa/4.0 ko kuma a aika ta wasiƙa zuwa ga Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.</p>
        <p>“Biblica” wani tambarin ne da aka yi wa rajista ta hannun Biblica, Inc., kuma yin amfani da tambarin Biblica® na bukata rubutaccen izinin Biblica, Inc. A ƙarƙashin sharaɗin lasisin CC BY-SA, za ka iya kwafa ka kuma sāke raba wannan aikin da ba a gyaggyara ba muddin ba ka taɓa tambarin nan na Biblica® ba. Idan ka gyara wani kwafi ko ka juya wannan aiki, ta wurin kirkiro da aikin da aka samu, dole ne ka ka cire tambarin Biblica®. A aikin da aka samo, dole ne ka nuna canje-canjen da ka yi, ka kuma nuna aikin haka: “Ainihi aikin ta hannun Biblica, Inc. yana nan kyauta a www.biblica.com da buɗaɗɗen Littafi Mai Tsarki.”</p>
        <p>Dole sharaɗin neman izini ya fita a kan kan magana ko kuma a shafi neman izinin aiki kamar haka:</p>
        <p>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa™</p>
        <p>Neman RubutaccenIzini © 2009, 2020 ta hannun Biblica, Inc.</p>
        <p>Biblica® Open Hausa Contemporary Bible™</p>
        <p>Copyright © 2009, 2020 by Biblica, Inc.</p>
        <p>“Biblica” wani tambarin ne da aka yi wa rajista a ofishi Lamba Ƙerar da Tambari a Amurka ta hannun Biblica, Inc. Wanda aka yi amfani ta wurin samun izini.</p>
        <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        <p>Dole kuma a samo aikin da ka yi daga ainihin aikin a ƙarƙashin wannan lasisi (CC BY-SA).</p>
        <p>Idan za ka so ka sanar da Biblica, Inc. dangane da juyinka na wannan aiki, sai ka tuntuɓe mu a https://open.bible/contact-us.</p>
        <p>This work is made available under the Creative Commons Attribution-ShareAlike 4‪.0 International License (CC BY-SA). To view a copy of this license, visit http://creativecommons.org/licenses/by-sa/4‪.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.</p>
        <p>Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.”</p>
        <p>Notice of copyright must appear on the title or copyright page of the work as follows:</p>
        <p>Biblica® Buɗaɗɗen Littafi Mai Tsarki, Sabon Rai Don Kowa™</p>
        <p>Neman RubutaccenIzini © 2009, 2020 ta hannun Biblica, Inc.</p>
        <p>Biblica® Open Hausa Contemporary Bible™</p>
        <p>Copyright © 2009, 2020 by Biblica, Inc.</p>
        <p>“Biblica” wani tambarin ne da aka yi wa rajista a ofishi Lamba Ƙerar da Tambari a Amurka ta hannun Biblica, Inc. Wanda aka yi amfani ta wurin samun izini.</p>
        <p>“Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.</p>
        <p>You must also make your derivative work available under the same license (CC BY-SA).</p>
        <p>If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/contact-us. </p>
      </promoVersionInfo>
    </promotion>
    <archiveStatus>
      <archivistName>John Dunham</archivistName>
      <dateArchived>2022-01-12T06:59:18.584338</dateArchived>
      <dateUpdated>2024-04-30T15:26:39.932906</dateUpdated>
      <comments>Remove checkboxes</comments>
    </archiveStatus>
  </DBLMetadata>